.language {
    margin-top: 2rem;
    .language-image-wrapper {
        position: relative;
        .language-image {
            display: block;
            width: 100%;
            padding-bottom: 70%;
            background-size: cover;
        }
    }
    .language-text {
        display: block;
        margin-top: 1rem;
        width: 100%;
}
}

@media screen and (max-width: 800px){
    .language {
        margin-top: 0;
        .language-image-wrapper {
            width: 240px;
            margin-bottom: 0.5rem;
            .language-text {
                margin-top: 1rem;
            }
        }
    }
}